Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

which ios do I need to run BFD over SVI on a 7606-s

I am running 12.2 ios on a Cisco 7606-s and I need to run BFD over SVI, which doesn't give me the options needed. What ios do I need to be running to enable these commands

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Hi,It looks like the best

Hi,

It looks like the best option is for you to run IOS 15.1(1) S. I've attached a link to a list of the new features on this version of IOS. Please feel free to respond with any further questions that you may have!

http://www.cisco.com/c/en/us/products/collateral/routers/7600-series-routers/data_sheet_c78-635816.html

Thanks,

Garrett

1 REPLY
Cisco Employee

Hi,It looks like the best

Hi,

It looks like the best option is for you to run IOS 15.1(1) S. I've attached a link to a list of the new features on this version of IOS. Please feel free to respond with any further questions that you may have!

http://www.cisco.com/c/en/us/products/collateral/routers/7600-series-routers/data_sheet_c78-635816.html

Thanks,

Garrett

72
Views
0
Helpful
1
Replies
CreatePlease to create content